FED_AF
FED_AF
2016-07-15 09:21

安装gtk+./configure时报错

configure:error: pangox Pango backend is required for x11 target

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答